<?xml version='1.0'?>

<reference anchor='RFC0994'>

<front>
<title abbrev='ISO 8473'>Final text of DIS 8473, Protocol for Providing the Connectionless-mode Network Service</title>
<author>
<organization>International Organization for Standardization (ISO)</organization></author>
<author>
<organization>American National Standards Institute (ANSI)</organization></author>
<date month='March' day='1' year='1986' /></front>

<seriesInfo name='RFC' value='994' />
</reference>
